<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Links</title>
<style>
a:link{
color:red;
text-decoration:none;
}
a:visited{
color:green;
}
a:hover{
color:blue;
}
nav ul{
list-style-type:none;
}
nav li{
display:inline;
}
nav a:link, nav a:visited{
background-color:red;
color:white;
}
nav a:hover{
background-color:blue;
}
</style>
</head>

<body>

<h1>Links</h1>

<h2>Internal link</h2>
<a href="other-pages/linked-page1.html">linked page</a>

<h2>External link</h2>
<a href="https://www.wikipedia.org/" target="_blank">wikipedia</a>

<br/><br/>
<a href="other-pages/linked-page2.html">
<img src="golden-gate-sm.jpg" alt="the golden gate bridge" width="500" height="213" />
</a>
<br/>
<a href="mailto:some@somedomain.com?Subject=Meh">Contact Us</a>
<h1>Navigation Links</h1>
<nav>
<ul>
<li><a href="other-pages/linked-page1.html">Link 1</a></li>
<li><a href="other-pages/linked-page2.html">Link 2</a></li>
<li><a href="other-pages/linked-page3.html">Link 3</a></li>
</ul>
</nav>


</body>
</html>
